CVE search results

1 – 17 of 17 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2017-2624
negligible
xorg-server-lts-trusty
Does not exist
Does not exist
CVE-2015-3418
medium
xorg-server-lts-trusty
Does not exist
CVE-2015-3164
medium
xorg-server-lts-trusty
Does not exist
Does not exist
CVE-2015-0255
medium
xorg-server-lts-trusty
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2014-8095
medium
xorg-server-lts-trusty
Does not exist
CVE-2014-8096
medium
xorg-server-lts-trusty
Does not exist
CVE-2014-8097
medium
xorg-server-lts-trusty
Does not exist
CVE-2014-8098
medium
xorg-server-lts-trusty
Does not exist
CVE-2014-8091
medium
xorg-server-lts-trusty
Does not exist
CVE-2014-8100
medium
xorg-server-lts-trusty
Does not exist
CVE-2014-8101
medium
xorg-server-lts-trusty
Does not exist
CVE-2014-8102
medium
xorg-server-lts-trusty
Does not exist
CVE-2014-8103
medium
xorg-server-lts-trusty
Does not exist
CVE-2014-8099
medium
xorg-server-lts-trusty
Does not exist
CVE-2014-8092
medium
xorg-server-lts-trusty
Does not exist
CVE-2014-8093
medium
xorg-server-lts-trusty
Does not exist
CVE-2014-8094
medium
xorg-server-lts-trusty
Does not exist